<?xml version="1.0" encoding="utf-8"?>
<!--
OPTIONS
-----------------------------
imgsPath - folder path to galleries
iconsPath - folder path to icons
reflection - show reflection (yes/no)
showTooltip - shoe tooltip onmouse over (yes/no)
speed - maximum turning speed (-100 > 100)
autoRotate - enable/disable auto-rotation (yes/no) - disable to rotate by mouse position
blurAmount - amount of blur of images in back (0 > 10)
minScale - minimum scale of images rotating (0 > 100)
minAlpha - minimum alpha of images rotating (0 > 100)
reflectAlpha - alpha value for the reflection (0 > 100)
reflectBlur - blur amount for the reflection (0 > 10)
forceSmooth - enable/disable anti-alias (yes/no)
-->
<options>
	<imgsPath>images</imgsPath>
	<iconsPath>icons</iconsPath>
	<reflection>yes</reflection>
	<showTooltip>yes</showTooltip>
	<speed>10</speed>
	<autoRotate>no</autoRotate>
	<blurAmount>4</blurAmount>
	<minScale>50</minScale>
	<minAlpha>100</minAlpha>
	<reflectAlpha>40</reflectAlpha>
	<reflectBlur>4</reflectBlur>
	<forceSmooth>yes</forceSmooth>

</options>
<!--
ITEMS
-----------------------------
-->
<galleries radiusX="350" radiusY="75" centerX="1000" centerY="1000">

	<item icon="blackbottom.png" title="Black Bottom" isGallery="no" link="black_bottom"></item>
	
	<item icon="chocolatecherry.png" title="Chocolate Cherry" isGallery="no" link="chocolate_cherry"/>
	
	<item icon="jacknjill.png" title="Jack-n-Jill" isGallery="no" link="jack_n_jill"/>
	
	<item icon="mocha.png" title="Mocha" isGallery="no" link="mocha"/>
	
	<item icon="peanutbuttercup.png" title="Peanut Butter Cup" isGallery="no" link="peanut_butter_cup" />
	
	<item icon="redvelvet.png" title="Red Velvet" isGallery="no" link="red_velvet" />
	
	<item icon="snickerdoodle.png" title="Snickerdoodle" isGallery="no" link="snicker_doodle"/>
	
	<item icon="whitechocrasp.png" title="White Chocolate Raspberry Truffle" isGallery="no" link="white_choc_rasp"  />
	
</galleries>
